关闭

VMware7.1.4跑ubuntu 12.04 不能安装VMware tools解决办法

498人阅读 评论(0) 收藏 举报
分类:
   一直在用VMware7.1.4跑Ubuntu10.10。如今将系统升级到Ubuntu12.04 LTS时,发现VMware Tools安装编译老通不过,上网查了查发现是VMware版本不支持新内核的问题,又不想重装VMware。在网上下载VMwareTools-8.8.2-590212.tar.gz,在原来的VMware下用这个安装,问题解决。
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:4668次
    • 积分:120
    • 等级:
    • 排名:千里之外
    • 原创:6篇
    • 转载:5篇
    • 译文:0篇
    • 评论:0条
    文章分类